<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
 <Grupiranje SubGr="Sifra_Art" PodrediPo="Sifra_Art" ForsPrazenRed="D" />
        <Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="13" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="Ime na artikal" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />  
        <Red ImeId="KojaBaza" Naslov="Fir." Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0" />
        <Red ImeId="cKolic" Naslov="Koli~ina" Formula="Vlez - Izlez" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />    
</NewDataSet>
